<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="2.css">
	<script type="text/javascript" src="2.js"></script>
</head>
<body>
	<img class="robot" src="robot.png">
	<img class="tuerca" src="tuerca.png" alt="">
	<audio id="sonido" controls>
     <source src="servomotor4.mp3" type='audio/mpeg; codecs="mp3"'>
</audio>

<audio id="sonido2" controls>
     <source src="ganar.mp3" type='audio/mpeg; codecs="mp3"'>
</audio>

<audio id="sonido1" controls>
     <source src="a.mp3" type='audio/mpeg; codecs="mp3"'>
</audio>
<video id="medio" width="600">
     <source src="zoom_0.mp4">
     Tu navegador no soporta vídeo
</video>
</body>
</html>